.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,-0.401250,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401250,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401250,0.401494,0.000000,0,0);}
.m3{transform:matrix(0.401241,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401241,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401241,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401256,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401256,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401256,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401259,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401259,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401259,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.401260,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401260,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401260,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-3.636000px;}
.ls14{letter-spacing:-3.600000px;}
.ls18{letter-spacing:-3.564000px;}
.ls7{letter-spacing:-2.087780px;}
.ls9{letter-spacing:-1.691366px;}
.ls6{letter-spacing:-1.559228px;}
.ls1{letter-spacing:-1.521203px;}
.ls15{letter-spacing:-0.864000px;}
.ls2{letter-spacing:-0.360000px;}
.ls13{letter-spacing:-0.183936px;}
.ls10{letter-spacing:-0.110362px;}
.lsa{letter-spacing:-0.106240px;}
.lsb{letter-spacing:-0.091968px;}
.ls3{letter-spacing:-0.055181px;}
.ls19{letter-spacing:-0.036000px;}
.lsd{letter-spacing:-0.018394px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.036787px;}
.lsf{letter-spacing:0.091968px;}
.ls8{letter-spacing:0.095140px;}
.lse{letter-spacing:0.110362px;}
.ls12{letter-spacing:0.147149px;}
.ls5{letter-spacing:0.165542px;}
.lsc{letter-spacing:0.183936px;}
.ls4{letter-spacing:0.220723px;}
.ls17{letter-spacing:1.044000px;}
.ls1a{letter-spacing:1.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-1.400000px;}
.ws16{word-spacing:-1.044000px;}
.ws3{word-spacing:-0.220723px;}
.wsb{word-spacing:-0.183936px;}
.ws4{word-spacing:-0.165542px;}
.ws11{word-spacing:-0.147149px;}
.wse{word-spacing:-0.110362px;}
.ws7{word-spacing:-0.095140px;}
.wsd{word-spacing:-0.091968px;}
.ws10{word-spacing:-0.036787px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.018394px;}
.wsa{word-spacing:0.091968px;}
.ws9{word-spacing:0.106240px;}
.wsf{word-spacing:0.110362px;}
.ws12{word-spacing:0.183936px;}
.ws2{word-spacing:0.360000px;}
.ws14{word-spacing:0.864000px;}
.ws1{word-spacing:1.521203px;}
.ws5{word-spacing:1.559228px;}
.ws8{word-spacing:1.691366px;}
.ws6{word-spacing:2.087780px;}
.ws17{word-spacing:3.564000px;}
.ws13{word-spacing:3.600000px;}
.ws15{word-spacing:3.636000px;}
._7{margin-left:-10.116000px;}
._9{margin-left:-9.036000px;}
._0{margin-left:-7.200000px;}
._12{margin-left:-6.048000px;}
._17{margin-left:-4.752000px;}
._2{margin-left:-3.672000px;}
._b{margin-left:-2.628000px;}
._4{margin-left:-1.044000px;}
._3{width:1.152000px;}
._c{width:2.232000px;}
._a{width:3.960000px;}
._1{width:4.968000px;}
._6{width:6.732000px;}
._5{width:8.100000px;}
._8{width:11.196000px;}
._d{width:12.492000px;}
._16{width:13.896000px;}
._15{width:15.264000px;}
._f{width:16.776000px;}
._11{width:17.856000px;}
._e{width:19.224000px;}
._10{width:20.412000px;}
._18{width:21.600000px;}
._13{width:22.608000px;}
._24{width:50.616000px;}
._14{width:52.824938px;}
._23{width:97.992000px;}
._21{width:146.268000px;}
._19{width:233.784000px;}
._25{width:254.952000px;}
._1c{width:257.400000px;}
._26{width:272.952000px;}
._22{width:284.508000px;}
._1d{width:285.624000px;}
._28{width:348.480000px;}
._20{width:354.132000px;}
._1e{width:367.272000px;}
._1a{width:373.644000px;}
._1b{width:381.492000px;}
._29{width:387.252000px;}
._27{width:411.876000px;}
._1f{width:439.272000px;}
._2a{width:468.900000px;}
._2b{width:1844.000000px;}
.fc1{color:rgb(16,15,13);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:13.892400px;}
.fsa{font-size:15.856800px;}
.fs4{font-size:16.000000px;}
.fs6{font-size:17.365200px;}
.fs8{font-size:18.393600px;}
.fs5{font-size:20.838400px;}
.fse{font-size:20.988000px;}
.fsc{font-size:21.248000px;}
.fs9{font-size:26.427600px;}
.fs3{font-size:28.000000px;}
.fsb{font-size:31.713200px;}
.fs2{font-size:36.000000px;}
.fsf{font-size:40.000000px;}
.fsd{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.yfc{bottom:40.345854px;}
.y6b{bottom:56.791195px;}
.y6a{bottom:66.830997px;}
.y69{bottom:67.648455px;}
.y6d{bottom:92.286868px;}
.y6c{bottom:106.414654px;}
.y6f{bottom:146.034414px;}
.y93{bottom:148.249732px;}
.y6e{bottom:156.074216px;}
.y20{bottom:164.310794px;}
.y92{bottom:165.594291px;}
.y71{bottom:181.530087px;}
.y1f{bottom:181.655353px;}
.y91{bottom:182.938851px;}
.y70{bottom:195.657712px;}
.y1e{bottom:198.999913px;}
.y90{bottom:200.283410px;}
.y66{bottom:212.937037px;}
.y1d{bottom:216.344472px;}
.y9d{bottom:217.627970px;}
.y65{bottom:222.976839px;}
.y8f{bottom:226.733863px;}
.y1c{bottom:233.689032px;}
.y9c{bottom:234.972529px;}
.y8e{bottom:244.078423px;}
.y1b{bottom:251.033591px;}
.y9b{bottom:252.317089px;}
.y68{bottom:253.167261px;}
.y30{bottom:259.272257px;}
.y8d{bottom:261.422982px;}
.y67{bottom:263.207063px;}
.y1a{bottom:268.378151px;}
.y9a{bottom:269.661648px;}
.y2f{bottom:276.616816px;}
.y8c{bottom:278.767542px;}
.y19{bottom:285.722710px;}
.y2e{bottom:293.961376px;}
.y8b{bottom:296.112101px;}
.y18{bottom:303.067270px;}
.y2d{bottom:311.305935px;}
.y8a{bottom:313.456661px;}
.y17{bottom:320.411829px;}
.y2c{bottom:328.650495px;}
.y99{bottom:330.801220px;}
.y16{bottom:337.756389px;}
.y89{bottom:339.907114px;}
.y2b{bottom:345.995054px;}
.y98{bottom:348.145780px;}
.y7b{bottom:352.330204px;}
.y88{bottom:357.251674px;}
.y64{bottom:358.535653px;}
.y15{bottom:364.206842px;}
.y97{bottom:365.490339px;}
.y7a{bottom:366.291240px;}
.y2a{bottom:372.445508px;}
.y87{bottom:374.596233px;}
.y14{bottom:381.551401px;}
.y96{bottom:382.834899px;}
.yfb{bottom:385.887381px;}
.y29{bottom:389.790067px;}
.y86{bottom:391.940793px;}
.yf9{bottom:397.305882px;}
.y13{bottom:398.895961px;}
.y28{bottom:407.134627px;}
.yfa{bottom:408.724384px;}
.y85{bottom:409.285352px;}
.y12{bottom:416.240520px;}
.y27{bottom:424.479186px;}
.y95{bottom:426.629912px;}
.yf8{bottom:431.561387px;}
.y11{bottom:433.585080px;}
.y84{bottom:435.735805px;}
.y26{bottom:441.823746px;}
.yf6{bottom:442.979889px;}
.y94{bottom:443.974471px;}
.y10{bottom:450.929639px;}
.y83{bottom:453.080365px;}
.yf7{bottom:454.398391px;}
.y63{bottom:457.536466px;}
.y25{bottom:459.168305px;}
.y124{bottom:467.317679px;}
.yf{bottom:468.274199px;}
.y82{bottom:470.424924px;}
.y73{bottom:473.554471px;}
.y24{bottom:476.512865px;}
.yf5{bottom:477.235394px;}
.y72{bottom:481.513879px;}
.y74{bottom:484.342809px;}
.y123{bottom:484.662238px;}
.ye{bottom:485.618758px;}
.y81{bottom:487.769484px;}
.y23{bottom:493.857424px;}
.yf4{bottom:500.072397px;}
.y122{bottom:502.006798px;}
.yd{bottom:502.963318px;}
.y80{bottom:505.114043px;}
.y121{bottom:519.351357px;}
.yc{bottom:520.307877px;}
.yf3{bottom:522.909401px;}
.y7f{bottom:531.564496px;}
.y120{bottom:536.695917px;}
.yb{bottom:537.652437px;}
.yf2{bottom:545.744798px;}
.y7e{bottom:548.909056px;}
.y78{bottom:549.990966px;}
.y11f{bottom:554.040476px;}
.ya{bottom:554.996996px;}
.y62{bottom:555.842860px;}
.y134{bottom:562.279142px;}
.y76{bottom:563.952002px;}
.y11e{bottom:571.385036px;}
.yf1{bottom:571.904730px;}
.y9{bottom:572.341556px;}
.y133{bottom:579.623701px;}
.y11d{bottom:588.729595px;}
.y22{bottom:589.686115px;}
.yf0{bottom:594.741733px;}
.y132{bottom:596.968261px;}
.y8{bottom:598.792009px;}
.yae{bottom:600.223610px;}
.y11c{bottom:606.074155px;}
.y21{bottom:607.030675px;}
.yad{bottom:612.956251px;}
.y131{bottom:614.312820px;}
.y7{bottom:616.136569px;}
.yef{bottom:617.565728px;}
.y11b{bottom:623.418714px;}
.y130{bottom:631.657380px;}
.y6{bottom:633.481128px;}
.yee{bottom:640.402732px;}
.y11a{bottom:640.763274px;}
.y12f{bottom:649.001939px;}
.y5{bottom:650.825688px;}
.y77{bottom:651.762068px;}
.y61{bottom:653.454834px;}
.y75{bottom:659.715899px;}
.y79{bottom:662.544668px;}
.yed{bottom:663.239735px;}
.y12e{bottom:666.346499px;}
.y119{bottom:667.213727px;}
.y4{bottom:668.170247px;}
.yb1{bottom:681.201272px;}
.y118{bottom:684.558286px;}
.y3{bottom:685.514807px;}
.yec{bottom:686.076738px;}
.ya5{bottom:687.949087px;}
.yea{bottom:688.822960px;}
.yb0{bottom:691.387385px;}
.y12d{bottom:692.796952px;}
.y117{bottom:701.902846px;}
.ye9{bottom:706.167520px;}
.yeb{bottom:708.913742px;}
.y12c{bottom:710.141512px;}
.yaa{bottom:718.891199px;}
.y116{bottom:719.247405px;}
.ya2{bottom:719.778127px;}
.y2{bottom:722.131099px;}
.yb8{bottom:726.275646px;}
.yc7{bottom:727.298420px;}
.y12b{bottom:727.486071px;}
.ye8{bottom:731.746088px;}
.y115{bottom:736.591965px;}
.yc6{bottom:742.319363px;}
.y12a{bottom:744.830630px;}
.y7c{bottom:746.105777px;}
.yca{bottom:750.085008px;}
.y114{bottom:753.936524px;}
.ya8{bottom:756.453573px;}
.ybd{bottom:757.216413px;}
.ye7{bottom:757.907465px;}
.yc9{bottom:758.998616px;}
.y129{bottom:762.175190px;}
.yb9{bottom:762.308968px;}
.yc8{bottom:767.912224px;}
.yd2{bottom:778.860917px;}
.ye5{bottom:779.297482px;}
.y113{bottom:780.386977px;}
.ye4{bottom:780.728408px;}
.ye6{bottom:780.744468px;}
.yac{bottom:786.627839px;}
.yd1{bottom:787.774525px;}
.y128{bottom:788.625643px;}
.yb7{bottom:793.119741px;}
.y38{bottom:795.414753px;}
.yd0{bottom:796.688133px;}
.y112{bottom:797.731537px;}
.yab{bottom:799.360480px;}
.yba{bottom:800.253404px;}
.ye3{bottom:803.565412px;}
.yb5{bottom:805.345959px;}
.y127{bottom:805.970203px;}
.y4d{bottom:807.157984px;}
.y111{bottom:815.076096px;}
.y126{bottom:823.314762px;}
.y4c{bottom:824.502543px;}
.ye2{bottom:826.402415px;}
.ya1{bottom:829.916943px;}
.yb6{bottom:830.172608px;}
.y110{bottom:832.420656px;}
.yc3{bottom:836.031215px;}
.yb4{bottom:840.104135px;}
.y4b{bottom:846.400050px;}
.ye1{bottom:849.239418px;}
.y10f{bottom:849.765215px;}
.yc5{bottom:857.132317px;}
.yc4{bottom:859.589135px;}
.y60{bottom:860.044437px;}
.ybe{bottom:861.115142px;}
.y4a{bottom:863.744609px;}
.ya0{bottom:866.590496px;}
.y10e{bottom:867.109775px;}
.ya9{bottom:867.736588px;}
.ye0{bottom:872.076422px;}
.yb3{bottom:873.593428px;}
.y5f{bottom:881.941943px;}
.ybb{bottom:883.651827px;}
.y10d{bottom:884.454334px;}
.y49{bottom:885.642116px;}
.ydf{bottom:894.913425px;}
.ya7{bottom:898.932256px;}
.y10c{bottom:901.798894px;}
.y9f{bottom:903.264048px;}
.y5e{bottom:903.839449px;}
.ya3{bottom:907.333143px;}
.y48{bottom:907.539622px;}
.ya6{bottom:911.664897px;}
.yb2{bottom:912.681481px;}
.yde{bottom:917.748662px;}
.y10b{bottom:919.143453px;}
.y5d{bottom:921.184009px;}
.y47{bottom:929.437128px;}
.yc2{bottom:931.782980px;}
.ycd{bottom:933.053984px;}
.y10a{bottom:936.488013px;}
.ycf{bottom:939.853018px;}
.ydd{bottom:940.582453px;}
.y5c{bottom:943.081515px;}
.yd3{bottom:944.386693px;}
.yc1{bottom:946.806741px;}
.yce{bottom:947.314280px;}
.y46{bottom:951.334635px;}
.y109{bottom:953.832572px;}
.ya4{bottom:954.951159px;}
.y5b{bottom:960.426075px;}
.ycc{bottom:962.342609px;}
.ydc{bottom:966.726646px;}
.y45{bottom:968.679194px;}
.y125{bottom:971.177132px;}
.y9e{bottom:971.633711px;}
.ycb{bottom:975.709328px;}
.y5a{bottom:977.770634px;}
.y108{bottom:980.283026px;}
.ydb{bottom:989.563650px;}
.y44{bottom:990.576701px;}
.y107{bottom:997.627585px;}
.y59{bottom:999.668140px;}
.y43{bottom:1007.921260px;}
.yda{bottom:1012.400653px;}
.y106{bottom:1014.972145px;}
.y37{bottom:1016.774694px;}
.y58{bottom:1017.012700px;}
.y42{bottom:1029.818766px;}
.y105{bottom:1032.316704px;}
.yd9{bottom:1035.237656px;}
.yaf{bottom:1037.972637px;}
.y57{bottom:1038.910206px;}
.y104{bottom:1049.661264px;}
.y41{bottom:1051.716273px;}
.y56{bottom:1056.254766px;}
.yd8{bottom:1058.074660px;}
.yc0{bottom:1058.217481px;}
.y103{bottom:1067.005823px;}
.ybf{bottom:1067.131089px;}
.y40{bottom:1069.060832px;}
.y55{bottom:1078.152272px;}
.yd7{bottom:1080.911663px;}
.y102{bottom:1084.350383px;}
.y36{bottom:1088.985877px;}
.y3f{bottom:1090.958339px;}
.y54{bottom:1095.496832px;}
.y101{bottom:1101.694942px;}
.y33{bottom:1102.472717px;}
.y35{bottom:1102.476090px;}
.yd6{bottom:1103.748667px;}
.y34{bottom:1105.688045px;}
.y3e{bottom:1108.302898px;}
.y32{bottom:1115.962930px;}
.y53{bottom:1117.394338px;}
.y100{bottom:1119.039502px;}
.yd5{bottom:1126.585670px;}
.y3d{bottom:1130.200405px;}
.y52{bottom:1134.738898px;}
.yff{bottom:1136.384061px;}
.ybc{bottom:1142.381585px;}
.yd4{bottom:1149.419140px;}
.y3c{bottom:1152.097911px;}
.yfe{bottom:1153.728621px;}
.y51{bottom:1156.636404px;}
.yfd{bottom:1171.073180px;}
.y50{bottom:1173.980963px;}
.y3b{bottom:1173.995417px;}
.y3a{bottom:1191.339977px;}
.y4f{bottom:1195.878470px;}
.y31{bottom:1196.904208px;}
.y7d{bottom:1207.689472px;}
.y4e{bottom:1213.223029px;}
.y39{bottom:1213.237483px;}
.y1{bottom:1261.976819px;}
.ha{height:10.113667px;}
.hd{height:11.099760px;}
.h6{height:12.000000px;}
.h9{height:12.641866px;}
.hb{height:13.795200px;}
.h7{height:15.170355px;}
.h8{height:15.191194px;}
.h11{height:15.741000px;}
.hf{height:15.936000px;}
.hc{height:19.820700px;}
.h5{height:21.000000px;}
.he{height:23.784900px;}
.h4{height:27.000000px;}
.h12{height:30.000000px;}
.h10{height:36.000000px;}
.h3{height:42.000000px;}
.h2{height:54.000000px;}
.h1{height:1332.961517px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:54.628457px;}
.x25{left:58.263106px;}
.x35{left:61.855678px;}
.xb{left:72.840244px;}
.x20{left:75.197177px;}
.x21{left:76.943517px;}
.x28{left:78.969137px;}
.x1f{left:80.417508px;}
.x22{left:88.244943px;}
.x1e{left:90.009431px;}
.x23{left:91.892119px;}
.x12{left:140.803616px;}
.x13{left:146.074512px;}
.x14{left:159.426373px;}
.x38{left:167.498499px;}
.x24{left:173.417490px;}
.x26{left:212.087186px;}
.xf{left:241.588997px;}
.x1c{left:250.030979px;}
.x39{left:273.139714px;}
.x27{left:289.375828px;}
.x2c{left:312.927953px;}
.x2b{left:322.862230px;}
.x32{left:328.070361px;}
.x2e{left:329.266709px;}
.x1d{left:331.962929px;}
.x33{left:340.004778px;}
.x30{left:405.073675px;}
.x31{left:410.675545px;}
.x3{left:446.366735px;}
.x2{left:449.334743px;}
.x36{left:456.282203px;}
.x37{left:459.524672px;}
.x15{left:492.063547px;}
.x1a{left:496.150600px;}
.x3a{left:498.433818px;}
.xc{left:506.006164px;}
.x1b{left:514.362387px;}
.xd{left:524.217951px;}
.x34{left:529.557988px;}
.x29{left:543.137975px;}
.x17{left:566.100197px;}
.x16{left:568.403796px;}
.x2d{left:604.226317px;}
.x19{left:617.219699px;}
.x18{left:619.528875px;}
.x10{left:660.241856px;}
.x9{left:687.699739px;}
.xa{left:692.440586px;}
.x11{left:704.877142px;}
.xe{left:732.417707px;}
.x2f{left:753.866343px;}
.x4{left:857.818230px;}
.x5{left:859.796795px;}
.x8{left:861.686549px;}
.x2a{left:863.276949px;}
.x6{left:872.367425px;}
.x7{left:874.808511px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-3.018722pt;}
.ls14{letter-spacing:-2.988833pt;}
.ls18{letter-spacing:-2.958945pt;}
.ls7{letter-spacing:-1.733341pt;}
.ls9{letter-spacing:-1.404226pt;}
.ls6{letter-spacing:-1.294521pt;}
.ls1{letter-spacing:-1.262951pt;}
.ls15{letter-spacing:-0.717320pt;}
.ls2{letter-spacing:-0.298883pt;}
.ls13{letter-spacing:-0.152709pt;}
.ls10{letter-spacing:-0.091626pt;}
.lsa{letter-spacing:-0.088204pt;}
.lsb{letter-spacing:-0.076355pt;}
.ls3{letter-spacing:-0.045813pt;}
.ls19{letter-spacing:-0.029888pt;}
.lsd{letter-spacing:-0.015271pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.030542pt;}
.lsf{letter-spacing:0.076355pt;}
.ls8{letter-spacing:0.078988pt;}
.lse{letter-spacing:0.091626pt;}
.ls12{letter-spacing:0.122168pt;}
.ls5{letter-spacing:0.137439pt;}
.lsc{letter-spacing:0.152709pt;}
.ls4{letter-spacing:0.183251pt;}
.ls17{letter-spacing:0.866762pt;}
.ls1a{letter-spacing:1.162324pt;}
.ws18{word-spacing:-1.162324pt;}
.ws16{word-spacing:-0.866762pt;}
.ws3{word-spacing:-0.183251pt;}
.wsb{word-spacing:-0.152709pt;}
.ws4{word-spacing:-0.137439pt;}
.ws11{word-spacing:-0.122168pt;}
.wse{word-spacing:-0.091626pt;}
.ws7{word-spacing:-0.078988pt;}
.wsd{word-spacing:-0.076355pt;}
.ws10{word-spacing:-0.030542pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.015271pt;}
.wsa{word-spacing:0.076355pt;}
.ws9{word-spacing:0.088204pt;}
.wsf{word-spacing:0.091626pt;}
.ws12{word-spacing:0.152709pt;}
.ws2{word-spacing:0.298883pt;}
.ws14{word-spacing:0.717320pt;}
.ws1{word-spacing:1.262951pt;}
.ws5{word-spacing:1.294521pt;}
.ws8{word-spacing:1.404226pt;}
.ws6{word-spacing:1.733341pt;}
.ws17{word-spacing:2.958945pt;}
.ws13{word-spacing:2.988833pt;}
.ws15{word-spacing:3.018722pt;}
._7{margin-left:-8.398622pt;}
._9{margin-left:-7.501972pt;}
._0{margin-left:-5.977667pt;}
._12{margin-left:-5.021240pt;}
._17{margin-left:-3.945260pt;}
._2{margin-left:-3.048610pt;}
._b{margin-left:-2.181848pt;}
._4{margin-left:-0.866762pt;}
._3{width:0.956427pt;}
._c{width:1.853077pt;}
._a{width:3.287717pt;}
._1{width:4.124590pt;}
._6{width:5.589119pt;}
._5{width:6.724875pt;}
._8{width:9.295272pt;}
._d{width:10.371252pt;}
._16{width:11.536897pt;}
._15{width:12.672654pt;}
._f{width:13.927964pt;}
._11{width:14.824614pt;}
._e{width:15.960371pt;}
._10{width:16.946686pt;}
._18{width:17.933001pt;}
._13{width:18.769874pt;}
._24{width:42.022999pt;}
._14{width:43.856929pt;}
._23{width:81.356047pt;}
._21{width:121.436304pt;}
._19{width:194.094846pt;}
._25{width:211.669187pt;}
._1c{width:213.701593pt;}
._26{width:226.613354pt;}
._22{width:236.207509pt;}
._1d{width:237.134048pt;}
._28{width:289.319080pt;}
._20{width:294.011549pt;}
._1e{width:304.920791pt;}
._1a{width:310.211026pt;}
._1b{width:316.726683pt;}
._29{width:321.508817pt;}
._27{width:341.952438pt;}
._1f{width:364.697460pt;}
._2a{width:389.295560pt;}
._2b{width:1530.946923pt;}
.fs7{font-size:11.533908pt;}
.fsa{font-size:13.164815pt;}
.fs4{font-size:13.283704pt;}
.fs6{font-size:14.417136pt;}
.fs8{font-size:15.270946pt;}
.fs5{font-size:17.300697pt;}
.fse{font-size:17.424899pt;}
.fsc{font-size:17.640759pt;}
.fs9{font-size:21.941027pt;}
.fs3{font-size:23.246483pt;}
.fsb{font-size:26.329298pt;}
.fs2{font-size:29.888335pt;}
.fsf{font-size:33.209261pt;}
.fsd{font-size:39.851113pt;}
.fs1{font-size:46.492965pt;}
.fs0{font-size:59.776669pt;}
.y0{bottom:0.000000pt;}
.yfc{bottom:33.496400pt;}
.y6b{bottom:47.149840pt;}
.y6a{bottom:55.485200pt;}
.y69{bottom:56.163879pt;}
.y6d{bottom:76.619467pt;}
.y6c{bottom:88.348800pt;}
.y6f{bottom:121.242373pt;}
.y93{bottom:123.081600pt;}
.y6e{bottom:129.577733pt;}
.y20{bottom:136.416000pt;}
.y92{bottom:137.481600pt;}
.y71{bottom:150.712000pt;}
.y1f{bottom:150.816000pt;}
.y91{bottom:151.881600pt;}
.y70{bottom:162.441200pt;}
.y1e{bottom:165.216000pt;}
.y90{bottom:166.281600pt;}
.y66{bottom:176.787040pt;}
.y1d{bottom:179.616000pt;}
.y9d{bottom:180.681600pt;}
.y65{bottom:185.122400pt;}
.y8f{bottom:188.241600pt;}
.y1c{bottom:194.016000pt;}
.y9c{bottom:195.081600pt;}
.y8e{bottom:202.641600pt;}
.y1b{bottom:208.416000pt;}
.y9b{bottom:209.481600pt;}
.y68{bottom:210.187440pt;}
.y30{bottom:215.256000pt;}
.y8d{bottom:217.041600pt;}
.y67{bottom:218.522800pt;}
.y1a{bottom:222.816000pt;}
.y9a{bottom:223.881600pt;}
.y2f{bottom:229.656000pt;}
.y8c{bottom:231.441600pt;}
.y19{bottom:237.216000pt;}
.y2e{bottom:244.056000pt;}
.y8b{bottom:245.841600pt;}
.y18{bottom:251.616000pt;}
.y2d{bottom:258.456000pt;}
.y8a{bottom:260.241600pt;}
.y17{bottom:266.016000pt;}
.y2c{bottom:272.856000pt;}
.y99{bottom:274.641600pt;}
.y16{bottom:280.416000pt;}
.y89{bottom:282.201600pt;}
.y2b{bottom:287.256000pt;}
.y98{bottom:289.041600pt;}
.y7b{bottom:292.515641pt;}
.y88{bottom:296.601600pt;}
.y64{bottom:297.667600pt;}
.y15{bottom:302.376000pt;}
.y97{bottom:303.441600pt;}
.y7a{bottom:304.106533pt;}
.y2a{bottom:309.216000pt;}
.y87{bottom:311.001600pt;}
.y14{bottom:316.776000pt;}
.y96{bottom:317.841600pt;}
.yfb{bottom:320.375867pt;}
.y29{bottom:323.616000pt;}
.y86{bottom:325.401600pt;}
.yf9{bottom:329.855867pt;}
.y13{bottom:331.176000pt;}
.y28{bottom:338.016000pt;}
.yfa{bottom:339.335867pt;}
.y85{bottom:339.801600pt;}
.y12{bottom:345.576000pt;}
.y27{bottom:352.416000pt;}
.y95{bottom:354.201600pt;}
.yf8{bottom:358.295867pt;}
.y11{bottom:359.976000pt;}
.y84{bottom:361.761600pt;}
.y26{bottom:366.816000pt;}
.yf6{bottom:367.775867pt;}
.y94{bottom:368.601600pt;}
.y10{bottom:374.376000pt;}
.y83{bottom:376.161600pt;}
.yf7{bottom:377.255867pt;}
.y63{bottom:379.861196pt;}
.y25{bottom:381.216000pt;}
.y124{bottom:387.981867pt;}
.yf{bottom:388.776000pt;}
.y82{bottom:390.561600pt;}
.y73{bottom:393.159848pt;}
.y24{bottom:395.616000pt;}
.yf5{bottom:396.215867pt;}
.y72{bottom:399.768000pt;}
.y74{bottom:402.116667pt;}
.y123{bottom:402.381867pt;}
.ye{bottom:403.176000pt;}
.y81{bottom:404.961600pt;}
.y23{bottom:410.016000pt;}
.yf4{bottom:415.175867pt;}
.y122{bottom:416.781867pt;}
.yd{bottom:417.576000pt;}
.y80{bottom:419.361600pt;}
.y121{bottom:431.181867pt;}
.yc{bottom:431.976000pt;}
.yf3{bottom:434.135867pt;}
.y7f{bottom:441.321600pt;}
.y120{bottom:445.581867pt;}
.yb{bottom:446.376000pt;}
.yf2{bottom:453.094533pt;}
.y7e{bottom:455.721600pt;}
.y78{bottom:456.619836pt;}
.y11f{bottom:459.981867pt;}
.ya{bottom:460.776000pt;}
.y62{bottom:461.478262pt;}
.y134{bottom:466.821867pt;}
.y76{bottom:468.210728pt;}
.y11e{bottom:474.381867pt;}
.yf1{bottom:474.813333pt;}
.y9{bottom:475.176000pt;}
.y133{bottom:481.221867pt;}
.y11d{bottom:488.781867pt;}
.y22{bottom:489.576000pt;}
.yf0{bottom:493.773333pt;}
.y132{bottom:495.621867pt;}
.y8{bottom:497.136000pt;}
.yae{bottom:498.324560pt;}
.y11c{bottom:503.181867pt;}
.y21{bottom:503.976000pt;}
.yad{bottom:508.895600pt;}
.y131{bottom:510.021867pt;}
.y7{bottom:511.536000pt;}
.yef{bottom:512.722533pt;}
.y11b{bottom:517.581867pt;}
.y130{bottom:524.421867pt;}
.y6{bottom:525.936000pt;}
.yee{bottom:531.682533pt;}
.y11a{bottom:531.981867pt;}
.y12f{bottom:538.821867pt;}
.y5{bottom:540.336000pt;}
.y77{bottom:541.113413pt;}
.y61{bottom:542.518800pt;}
.y75{bottom:547.716933pt;}
.y79{bottom:550.065467pt;}
.yed{bottom:550.642533pt;}
.y12e{bottom:553.221867pt;}
.y119{bottom:553.941867pt;}
.y4{bottom:554.736000pt;}
.yb1{bottom:565.554768pt;}
.y118{bottom:568.341867pt;}
.y3{bottom:569.136000pt;}
.yec{bottom:569.602533pt;}
.ya5{bottom:571.157017pt;}
.yea{bottom:571.882533pt;}
.yb0{bottom:574.011600pt;}
.y12d{bottom:575.181867pt;}
.y117{bottom:582.741867pt;}
.ye9{bottom:586.282533pt;}
.yeb{bottom:588.562533pt;}
.y12c{bottom:589.581867pt;}
.yaa{bottom:596.846133pt;}
.y116{bottom:597.141867pt;}
.ya2{bottom:597.582489pt;}
.y2{bottom:599.536000pt;}
.yb8{bottom:602.976933pt;}
.yc7{bottom:603.826073pt;}
.y12b{bottom:603.981867pt;}
.ye8{bottom:607.518667pt;}
.y115{bottom:611.541867pt;}
.yc6{bottom:616.296933pt;}
.y12a{bottom:618.381867pt;}
.y7c{bottom:619.440533pt;}
.yca{bottom:622.744217pt;}
.y114{bottom:625.941867pt;}
.ya8{bottom:628.031600pt;}
.ybd{bottom:628.664933pt;}
.ye7{bottom:629.238667pt;}
.yc9{bottom:630.144575pt;}
.y129{bottom:632.781867pt;}
.yb9{bottom:632.892933pt;}
.yc8{bottom:637.544933pt;}
.yd2{bottom:646.634883pt;}
.ye5{bottom:646.997333pt;}
.y113{bottom:647.901867pt;}
.ye4{bottom:648.185333pt;}
.ye6{bottom:648.198667pt;}
.yac{bottom:653.083227pt;}
.yd1{bottom:654.035242pt;}
.y128{bottom:654.741867pt;}
.yb7{bottom:658.473008pt;}
.y38{bottom:660.378400pt;}
.yd0{bottom:661.435600pt;}
.y112{bottom:662.301867pt;}
.yab{bottom:663.654267pt;}
.yba{bottom:664.395600pt;}
.ye3{bottom:667.145333pt;}
.yb5{bottom:668.623600pt;}
.y127{bottom:669.141867pt;}
.y4d{bottom:670.128000pt;}
.y111{bottom:676.701867pt;}
.y126{bottom:683.541867pt;}
.y4c{bottom:684.528000pt;}
.ye2{bottom:686.105333pt;}
.ya1{bottom:689.023205pt;}
.yb6{bottom:689.235467pt;}
.y110{bottom:691.101867pt;}
.yc3{bottom:694.099467pt;}
.yb4{bottom:697.480933pt;}
.y4b{bottom:702.708000pt;}
.ye1{bottom:705.065333pt;}
.y10f{bottom:705.501867pt;}
.yc5{bottom:711.618267pt;}
.yc4{bottom:713.657995pt;}
.y60{bottom:714.036000pt;}
.ybe{bottom:714.924933pt;}
.y4a{bottom:717.108000pt;}
.ya0{bottom:719.470745pt;}
.y10e{bottom:719.901867pt;}
.ya9{bottom:720.422267pt;}
.ye0{bottom:724.025333pt;}
.yb3{bottom:725.284800pt;}
.y5f{bottom:732.216000pt;}
.ybb{bottom:733.635600pt;}
.y10d{bottom:734.301867pt;}
.y49{bottom:735.288000pt;}
.ydf{bottom:742.985333pt;}
.ya7{bottom:746.321893pt;}
.y10c{bottom:748.701867pt;}
.y9f{bottom:749.918284pt;}
.y5e{bottom:750.396000pt;}
.ya3{bottom:753.296575pt;}
.y48{bottom:753.468000pt;}
.ya6{bottom:756.892933pt;}
.yb2{bottom:757.736933pt;}
.yde{bottom:761.943867pt;}
.y10b{bottom:763.101867pt;}
.y5d{bottom:764.796000pt;}
.y47{bottom:771.648000pt;}
.yc2{bottom:773.595600pt;}
.ycd{bottom:774.650828pt;}
.y10a{bottom:777.501867pt;}
.ycf{bottom:780.295600pt;}
.ydd{bottom:780.901200pt;}
.y5c{bottom:782.976000pt;}
.yd3{bottom:784.059600pt;}
.yc1{bottom:786.068800pt;}
.yce{bottom:786.490175pt;}
.y46{bottom:789.828000pt;}
.y109{bottom:791.901867pt;}
.ya4{bottom:792.830553pt;}
.y5b{bottom:797.376000pt;}
.ycc{bottom:798.967167pt;}
.ydc{bottom:802.606933pt;}
.y45{bottom:804.228000pt;}
.y125{bottom:806.301867pt;}
.y9e{bottom:806.680933pt;}
.ycb{bottom:810.064639pt;}
.y5a{bottom:811.776000pt;}
.y108{bottom:813.861867pt;}
.ydb{bottom:821.566933pt;}
.y44{bottom:822.408000pt;}
.y107{bottom:828.261867pt;}
.y59{bottom:829.956000pt;}
.y43{bottom:836.808000pt;}
.yda{bottom:840.526933pt;}
.y106{bottom:842.661867pt;}
.y37{bottom:844.158400pt;}
.y58{bottom:844.356000pt;}
.y42{bottom:854.988000pt;}
.y105{bottom:857.061867pt;}
.yd9{bottom:859.486933pt;}
.yaf{bottom:861.757600pt;}
.y57{bottom:862.536000pt;}
.y104{bottom:871.461867pt;}
.y41{bottom:873.168000pt;}
.y56{bottom:876.936000pt;}
.yd8{bottom:878.446933pt;}
.yc0{bottom:878.565508pt;}
.y103{bottom:885.861867pt;}
.ybf{bottom:885.965867pt;}
.y40{bottom:887.568000pt;}
.y55{bottom:895.116000pt;}
.yd7{bottom:897.406933pt;}
.y102{bottom:900.261867pt;}
.y36{bottom:904.110400pt;}
.y3f{bottom:905.748000pt;}
.y54{bottom:909.516000pt;}
.y101{bottom:914.661867pt;}
.y33{bottom:915.307600pt;}
.y35{bottom:915.310400pt;}
.yd6{bottom:916.366933pt;}
.y34{bottom:917.977067pt;}
.y3e{bottom:920.148000pt;}
.y32{bottom:926.507600pt;}
.y53{bottom:927.696000pt;}
.y100{bottom:929.061867pt;}
.yd5{bottom:935.326933pt;}
.y3d{bottom:938.328000pt;}
.y52{bottom:942.096000pt;}
.yff{bottom:943.461867pt;}
.ybc{bottom:948.441200pt;}
.yd4{bottom:954.284000pt;}
.y3c{bottom:956.508000pt;}
.yfe{bottom:957.861867pt;}
.y51{bottom:960.276000pt;}
.yfd{bottom:972.261867pt;}
.y50{bottom:974.676000pt;}
.y3b{bottom:974.688000pt;}
.y3a{bottom:989.088000pt;}
.y4f{bottom:992.856000pt;}
.y31{bottom:993.707600pt;}
.y7d{bottom:1002.661867pt;}
.y4e{bottom:1007.256000pt;}
.y39{bottom:1007.268000pt;}
.y1{bottom:1047.732933pt;}
.ha{height:8.396685pt;}
.hd{height:9.215371pt;}
.h6{height:9.962778pt;}
.h9{height:10.495675pt;}
.hb{height:11.453210pt;}
.h7{height:12.594907pt;}
.h8{height:12.612208pt;}
.h11{height:13.068674pt;}
.hf{height:13.230570pt;}
.hc{height:16.455770pt;}
.h5{height:17.434862pt;}
.he{height:19.746974pt;}
.h4{height:22.416251pt;}
.h12{height:24.906946pt;}
.h10{height:29.888335pt;}
.h3{height:34.869724pt;}
.h2{height:44.832502pt;}
.h1{height:1106.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:45.354267pt;}
.x25{left:48.371867pt;}
.x35{left:51.354533pt;}
.xb{left:60.474267pt;}
.x20{left:62.431067pt;}
.x21{left:63.880933pt;}
.x28{left:65.562667pt;}
.x1f{left:66.765150pt;}
.x22{left:73.263733pt;}
.x1e{left:74.728667pt;}
.x23{left:76.291733pt;}
.x12{left:116.899600pt;}
.x13{left:121.275664pt;}
.x14{left:132.360800pt;}
.x38{left:139.062533pt;}
.x24{left:143.976667pt;}
.x26{left:176.081467pt;}
.xf{left:200.574800pt;}
.x1c{left:207.583600pt;}
.x39{left:226.769200pt;}
.x27{left:240.248933pt;}
.x2c{left:259.802650pt;}
.x2b{left:268.050400pt;}
.x32{left:272.374355pt;}
.x2e{left:273.367600pt;}
.x1d{left:275.606088pt;}
.x33{left:282.282684pt;}
.x30{left:336.304933pt;}
.x31{left:340.955782pt;}
.x3{left:370.587733pt;}
.x2{left:373.051867pt;}
.x36{left:378.819867pt;}
.x37{left:381.511867pt;}
.x15{left:408.526667pt;}
.x1a{left:411.919867pt;}
.x3a{left:413.815467pt;}
.xc{left:420.102267pt;}
.x1b{left:427.039867pt;}
.xd{left:435.222267pt;}
.x34{left:439.655733pt;}
.x29{left:450.930267pt;}
.x17{left:469.994227pt;}
.x16{left:471.906748pt;}
.x2d{left:501.647733pt;}
.x19{left:512.435249pt;}
.x18{left:514.352400pt;}
.x10{left:548.153600pt;}
.x9{left:570.950000pt;}
.xa{left:574.886000pt;}
.x11{left:585.211221pt;}
.xe{left:608.076267pt;}
.x2f{left:625.883600pt;}
.x4{left:712.187733pt;}
.x5{left:713.830400pt;}
.x8{left:715.399333pt;}
.x2a{left:716.719733pt;}
.x6{left:724.266933pt;}
.x7{left:726.293600pt;}
}
